
.image-text {
    background-color: #F4F4F4;
    padding: 50px 0;
}

.image-text__img {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}

.image-text__img img {
    height: auto;
}

.flex-row {
    display: flex;
    flex-direction: column;
}

.video-image {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
}

.video-image svg {
    transition: transform 0.3s ease-in-out;
}

.video-image:hover svg {
    transform: scale(1.1);
}

.image-text__text h2 {
    font-weight: 700;
}

.image-text__text p,
.image-text__text li {
    line-height: 26px;
}

.image-text__text ul {
    padding-left: 0;
}

@media (min-width: 1025px) {
    .image-text {
        padding: 100px 0;
    }

    .flex-row {
        flex-direction: row;
    }

    .image-text--right .flex-row {
        flex-direction: row-reverse;
    }

    .image-text--left .image-text__text {
        padding-left: 40px;
    }

    .image-text--right .image-text__text {
        padding-right: 40px;
    }

    .image-text__img {
        margin-bottom: 0;
    }
}